<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__rtc__month" kind="group">
    <compoundname>group_rtc_month</compoundname>
    <title>Month definitions</title>
      <sectiondef kind="define">
      <memberdef id="group__group__rtc__month_1gae8278ab5506276206a3985c7256353cb" kind="define" prot="public" static="no">
        <name>CY_RTC_JANUARY</name>
        <initializer>(1UL)</initializer>
        <briefdescription>
<para>Sequential number of January in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="660" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="660" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1ga9c2d010bc250b6dd2bc1c196eaf6a5ea" kind="define" prot="public" static="no">
        <name>CY_RTC_FEBRUARY</name>
        <initializer>(2UL)</initializer>
        <briefdescription>
<para>Sequential number of February in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="661" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="661" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1ga27b365b2a3607bba54640a08eb1e99d3" kind="define" prot="public" static="no">
        <name>CY_RTC_MARCH</name>
        <initializer>(3UL)</initializer>
        <briefdescription>
<para>Sequential number of March in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="662" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="662" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1gaa9750c143cec0bca76d0a6f9d45e4b7b" kind="define" prot="public" static="no">
        <name>CY_RTC_APRIL</name>
        <initializer>(4UL)</initializer>
        <briefdescription>
<para>Sequential number of April in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="663" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="663" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1gae44ab4792c9ee1f3e617d6be1ea926be" kind="define" prot="public" static="no">
        <name>CY_RTC_MAY</name>
        <initializer>(5UL)</initializer>
        <briefdescription>
<para>Sequential number of May in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="664" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="664" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1ga909ee23266c6cc2ee823c956bc020f8d" kind="define" prot="public" static="no">
        <name>CY_RTC_JUNE</name>
        <initializer>(6UL)</initializer>
        <briefdescription>
<para>Sequential number of June in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="665" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="665" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1ga984c8e9dd968f5d8862908e091f12029" kind="define" prot="public" static="no">
        <name>CY_RTC_JULY</name>
        <initializer>(7UL)</initializer>
        <briefdescription>
<para>Sequential number of July in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="666" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="666" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1ga38045be00d395d3aa096771cf0304f49" kind="define" prot="public" static="no">
        <name>CY_RTC_AUGUST</name>
        <initializer>(8UL)</initializer>
        <briefdescription>
<para>Sequential number of August in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="667" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="667" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1ga74e6be502534583729963727d1d0fcdd" kind="define" prot="public" static="no">
        <name>CY_RTC_SEPTEMBER</name>
        <initializer>(9UL)</initializer>
        <briefdescription>
<para>Sequential number of September in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="668" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="668" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1gabf9ad4fd96257576d293d842d6cee6fa" kind="define" prot="public" static="no">
        <name>CY_RTC_OCTOBER</name>
        <initializer>(10UL)</initializer>
        <briefdescription>
<para>Sequential number of October in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="669" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="669" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1gac4c0af92b33ff42ee054de685e8da5d2" kind="define" prot="public" static="no">
        <name>CY_RTC_NOVEMBER</name>
        <initializer>(11UL)</initializer>
        <briefdescription>
<para>Sequential number of November in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="670" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="670" />
      </memberdef>
      <memberdef id="group__group__rtc__month_1gacef43f0372a6a84fb4db7492688d8a72" kind="define" prot="public" static="no">
        <name>CY_RTC_DECEMBER</name>
        <initializer>(12UL)</initializer>
        <briefdescription>
<para>Sequential number of December in the year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="671" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="671" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Constants definition for Months. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>